<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="AE82DD57-348C-4407-A50A-9F2C7D694DA8" Alias="Process" Version="199" LibraryID="F4F6E9EC-E116-4070-96C5-18E7389CBC89" ProgID="clsid:{EDC1507B-EEDF-4DE2-92F0-2FD8831A790F},license:ifihfikdhkfk" IconFile="Icons\Process.ico" NoLockOnOpen="true" Copyable="true" CustomXMLExport="true" FetchMode="2" SimpleSecurity="true" ReplTemplateOnly="true">
  <Name>
    <LocalizedString Language="ru">Бизнес-процесс</LocalizedString>
    <LocalizedString Language="uk">Бізнес-процес</LocalizedString>
    <LocalizedString Language="en">Business process</LocalizedString>
    <LocalizedString Language="lv">Biznesa process</LocalizedString>
  </Name>
  <Sections>
    <Section Alias="MainInfo" RowAlias="" Type="struct" ID="0EF6BCCA-7A09-4027-A3A2-D2EEECA1BF4D" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="ru">Общее описание</LocalizedString>
        <LocalizedString Language="uk">Загальний опис</LocalizedString>
        <LocalizedString Language="en">Main information</LocalizedString>
        <LocalizedString Language="lv">Pamatinformācija</LocalizedString>
      </Name>
      <Field Alias="Name" ID="C527AF92-1715-4D60-B09B-CC5BA5CDCE91" Type="unistring" Max="512" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Название</LocalizedString>
          <LocalizedString Language="uk">Назва</LocalizedString>
          <LocalizedString Language="en">Name</LocalizedString>
          <LocalizedString Language="lv">Nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Description" ID="D9AFBFD3-B4D4-42E8-AF3C-E4CD364A0D7A" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Описание</LocalizedString>
          <LocalizedString Language="uk">Опис</LocalizedString>
          <LocalizedString Language="en">Description</LocalizedString>
          <LocalizedString Language="lv">Apraksts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="State" ID="0187C815-2D85-4333-9DE2-8D0DACA79CE6" Type="enum" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Состояние процесса</LocalizedString>
          <LocalizedString Language="uk">Стан процесу</LocalizedString>
          <LocalizedString Language="en">Process state</LocalizedString>
          <LocalizedString Language="lv">Procesa stāvoklis</LocalizedString>
        </Name>
        <Enum Alias="NonActive" Value="0">
          <Name>
            <LocalizedString Language="en">Stopped</LocalizedString>
            <LocalizedString Language="uk">Зупинений</LocalizedString>
            <LocalizedString Language="ru">Остановлен</LocalizedString>
            <LocalizedString Language="lv">Apturēts</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Active" Value="1">
          <Name>
            <LocalizedString Language="en">Active</LocalizedString>
            <LocalizedString Language="uk">Активний</LocalizedString>
            <LocalizedString Language="ru">Активен</LocalizedString>
            <LocalizedString Language="lv">Aktīvs</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Paused" Value="2">
          <Name>
            <LocalizedString Language="en">Paused</LocalizedString>
            <LocalizedString Language="uk">Припинений</LocalizedString>
            <LocalizedString Language="ru">Приостановлен</LocalizedString>
            <LocalizedString Language="lv">Aizturēts</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Failed" Value="3">
          <Name>
            <LocalizedString Language="en">Paused due an error</LocalizedString>
            <LocalizedString Language="uk">Припинений із-за помилки</LocalizedString>
            <LocalizedString Language="ru">Приостановлен из-за ошибки</LocalizedString>
            <LocalizedString Language="lv">Aizturēts kļūdas dēļ</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Finished" Value="4">
          <Name>
            <LocalizedString Language="en">Succeeded</LocalizedString>
            <LocalizedString Language="uk">Завершений успішно</LocalizedString>
            <LocalizedString Language="ru">Завершен успешно</LocalizedString>
            <LocalizedString Language="lv">Veiksmīgi Izpildīts</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Field Alias="HasLayout" ID="DFC0984C-9B34-4F9D-AE1B-262D1C29DDAA" Type="bool" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Граф нарисован</LocalizedString>
          <LocalizedString Language="uk">Граф намальований</LocalizedString>
          <LocalizedString Language="en">Has Layout</LocalizedString>
          <LocalizedString Language="lv">Ir shēmas</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DateBegin" ID="64D3C60C-3E02-4D44-B5D3-0AB8F480A5C7" Type="datetime" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Beginning Date</LocalizedString>
          <LocalizedString Language="uk">Дата початку</LocalizedString>
          <LocalizedString Language="ru">Дата начала</LocalizedString>
          <LocalizedString Language="lv">Uzsākšanas datums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DateEnd" ID="276CE8CC-FE71-4DDA-B45D-6FAD3F721EA2" Type="datetime" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">End Date</LocalizedString>
          <LocalizedString Language="uk">Дата закінчення</LocalizedString>
          <LocalizedString Language="ru">Дата окончания</LocalizedString>
          <LocalizedString Language="lv">Beigu datums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="InitialDoc" ID="5FA5149E-A62C-41D0-BA2E-B084B681152E" Type="refcardid" DefaultValue="" RefKind="Weak" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Initial Document</LocalizedString>
          <LocalizedString Language="uk">Документ, що ініціює</LocalizedString>
          <LocalizedString Language="ru">Инициирующий документ</LocalizedString>
          <LocalizedString Language="lv">Sākotnējais dokuments</LocalizedString>
        </Name>
        <RefFields>
          <RefField Alias="ParentDescription" SysField="true">Description</RefField>
        </RefFields>
      </Field>
      <Field Alias="SubProcess" ID="F1DAC89E-6CB0-40F2-A3DC-E809BF61CBD3" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Sub Process</LocalizedString>
          <LocalizedString Language="uk">Підпроцес</LocalizedString>
          <LocalizedString Language="ru">Подпроцесс</LocalizedString>
          <LocalizedString Language="lv">Apakšprocess</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ParentProcess" ID="14007480-F861-4FFC-88AE-1320982301D1" Type="refcardid" RefType="AE82DD57-348C-4407-A50A-9F2C7D694DA8" RefSection="0EF6BCCA-7A09-4027-A3A2-D2EEECA1BF4D" DefaultValue="" RefKind="Weak" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Parent Process</LocalizedString>
          <LocalizedString Language="uk">Батьківський процес</LocalizedString>
          <LocalizedString Language="ru">Родительский процесс</LocalizedString>
          <LocalizedString Language="lv">Sākotnējais process</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Async" ID="8FD237A2-D749-4097-83A2-253A5F9604AA" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Asynchronous</LocalizedString>
          <LocalizedString Language="uk">Ознака асинхронності</LocalizedString>
          <LocalizedString Language="ru">Признак асинхронности</LocalizedString>
          <LocalizedString Language="lv">Asinhrons</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Calendar" ID="ED4AC17A-27B2-4B5E-8822-A51F848CBBB2" Type="refcardid" RefType="F31B9F60-F81F-4825-8216-FC3C1FF15222" RefSection="B788061D-B569-4C44-8F30-EC6C0E791EA9" DefaultValue="" RefKind="Hard" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Calendar</LocalizedString>
          <LocalizedString Language="uk">Бізнес-календар</LocalizedString>
          <LocalizedString Language="ru">Бизнес-календарь</LocalizedString>
          <LocalizedString Language="lv">Kalendārs</LocalizedString>
        </Name>
      </Field>
      <Field Alias="TemplateState" ID="DB55BA23-7AE3-4D72-B18E-D868E2870B9C" Type="enum" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Template state</LocalizedString>
          <LocalizedString Language="uk">Статус шаблона</LocalizedString>
          <LocalizedString Language="ru">Статус шаблона</LocalizedString>
          <LocalizedString Language="lv">Šablona stāvoklis</LocalizedString>
        </Name>
        <Enum Alias="Design" Value="0">
          <Name>
            <LocalizedString Language="en">Design</LocalizedString>
            <LocalizedString Language="uk">Дизайн</LocalizedString>
            <LocalizedString Language="ru">Дизайн</LocalizedString>
            <LocalizedString Language="lv">Veidot</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="InUse" Value="1">
          <Name>
            <LocalizedString Language="en">In use</LocalizedString>
            <LocalizedString Language="uk">В роботі</LocalizedString>
            <LocalizedString Language="ru">В работе</LocalizedString>
            <LocalizedString Language="lv">Tiek izmantots</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Test" Value="2">
          <Name>
            <LocalizedString Language="en">Test</LocalizedString>
            <LocalizedString Language="uk">Тест</LocalizedString>
            <LocalizedString Language="ru">Тест</LocalizedString>
            <LocalizedString Language="lv">Tests</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="ReadyToStart" Value="3">
          <Name>
            <LocalizedString Language="en">Ready to start</LocalizedString>
            <LocalizedString Language="uk">Готовий до запуску</LocalizedString>
            <LocalizedString Language="ru">Готов к запуску</LocalizedString>
            <LocalizedString Language="lv">Gatavs izpildei</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Field Alias="AuthorCreated" ID="F404A087-2B9F-474B-8977-A671EDCA68A6" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Author created</LocalizedString>
          <LocalizedString Language="uk">Автор шаблона</LocalizedString>
          <LocalizedString Language="ru">Автор шаблона</LocalizedString>
          <LocalizedString Language="lv">Šablona autors</LocalizedString>
        </Name>
      </Field>
      <Field Alias="AuthorModified" ID="EEE57781-FB05-4F59-9804-ADDED472369E" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Author modified</LocalizedString>
          <LocalizedString Language="uk">Автор змін</LocalizedString>
          <LocalizedString Language="ru">Автор изменений</LocalizedString>
          <LocalizedString Language="lv">Autors mainīts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DateCreated" ID="F52EA444-7AE4-4F4D-9E45-E1376E9B9BE2" Type="datetime" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Date created</LocalizedString>
          <LocalizedString Language="uk">Дата створення шаблона</LocalizedString>
          <LocalizedString Language="ru">Дата создания шаблона</LocalizedString>
          <LocalizedString Language="lv">Izveides datums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DateModified" ID="F4A053A4-414F-4BAA-A27F-ED78FFFE85A2" Type="datetime" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Date modified</LocalizedString>
          <LocalizedString Language="uk">Дата редагування</LocalizedString>
          <LocalizedString Language="ru">Дата изменения</LocalizedString>
          <LocalizedString Language="lv">Izmaiņu datums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Version" ID="6E016687-95A1-4B69-8165-B89CF573B23E" Type="unistring" Max="64" DefaultValue="1" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Version</LocalizedString>
          <LocalizedString Language="uk">Версія</LocalizedString>
          <LocalizedString Language="ru">Версия</LocalizedString>
          <LocalizedString Language="lv">Versija</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Folder" ID="1510F729-D1FF-444B-A4E5-73E9226BFF2F" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Folder</LocalizedString>
          <LocalizedString Language="uk">Папка екземплярів</LocalizedString>
          <LocalizedString Language="ru">Папка экземпляров</LocalizedString>
          <LocalizedString Language="lv">Mape</LocalizedString>
        </Name>
      </Field>
      <Field Alias="InstanceName" ID="CB2CD920-4CC0-450A-9739-73137C3270DD" Type="unistring" Max="256" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Instance name</LocalizedString>
          <LocalizedString Language="uk">Назва екземпляру</LocalizedString>
          <LocalizedString Language="ru">Название экземпляра</LocalizedString>
          <LocalizedString Language="lv">Instances nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="LocaleID" ID="57392AEF-FC50-4CE3-B8C0-7491A0002614" Type="int" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">LocaleID</LocalizedString>
          <LocalizedString Language="uk">Мова</LocalizedString>
          <LocalizedString Language="ru">Язык</LocalizedString>
          <LocalizedString Language="lv">Darba vietas ID</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Prepared" ID="C40D4802-1FC3-4DFE-8210-F544BAAD7236" Type="bool" DefaultValue="0" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Is process prepared for execution</LocalizedString>
          <LocalizedString Language="uk">Чи підготовлений процес для виконання</LocalizedString>
          <LocalizedString Language="ru">Подготовлен ли процесс для выполнения</LocalizedString>
          <LocalizedString Language="lv">Process sagatavots izpildei</LocalizedString>
        </Name>
      </Field>
      <Field Alias="InstanceAuthor" ID="A2104874-6847-49FE-8C8B-F8462BB1FE05" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Instance author</LocalizedString>
          <LocalizedString Language="uk">Автор екземпляра</LocalizedString>
          <LocalizedString Language="ru">Автор экземпляра</LocalizedString>
          <LocalizedString Language="lv">Instances autors</LocalizedString>
        </Name>
      </Field>
      <Field Alias="InitialDocumentVariableID" ID="B796127C-B2E3-49C5-8A66-B55774A73456" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Initial document variable ID</LocalizedString>
          <LocalizedString Language="ru">Идентификатор переменной инициирующего документа</LocalizedString>
          <LocalizedString Language="uk">Идентификатор переменной инициирующего документа</LocalizedString>
          <LocalizedString Language="lv">Uzsākošā dokumenta versijas mainīgā ID</LocalizedString>
        </Name>
      </Field>
      <Field Alias="CurrentPriority" ID="91EBDE54-5E92-4811-855C-8E01BCB6780B" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Current priority</LocalizedString>
          <LocalizedString Language="ru">Текущий приоритет</LocalizedString>
          <LocalizedString Language="lv">Pašreizējā prioritāte</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Priority" ID="4FACE581-C462-4E4B-84DA-A16B9977AA6E" Type="enum" DefaultValue="5" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Original priority</LocalizedString>
          <LocalizedString Language="ru">Исходный приоритет</LocalizedString>
          <LocalizedString Language="lv">Oriģinālā prioritāte</LocalizedString>
        </Name>
        <Enum Alias="Highest" Value="1">
          <Name>
            <LocalizedString Language="en">Highest</LocalizedString>
            <LocalizedString Language="ru">Наивысший</LocalizedString>
            <LocalizedString Language="lv">Augstākā</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="High" Value="3">
          <Name>
            <LocalizedString Language="en">High</LocalizedString>
            <LocalizedString Language="ru">Высокий</LocalizedString>
            <LocalizedString Language="lv">Augsta</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Normal" Value="5">
          <Name>
            <LocalizedString Language="en">Normal</LocalizedString>
            <LocalizedString Language="ru">Обычный</LocalizedString>
            <LocalizedString Language="lv">Normāla</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Low" Value="7">
          <Name>
            <LocalizedString Language="en">Low</LocalizedString>
            <LocalizedString Language="ru">Низкий</LocalizedString>
            <LocalizedString Language="lv">Zema</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Lowest" Value="9">
          <Name>
            <LocalizedString Language="en">Lowest</LocalizedString>
            <LocalizedString Language="ru">Самый низкий</LocalizedString>
            <LocalizedString Language="lv">Zemākā</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Field Alias="LastRunDate" ID="E70C43FD-9657-4651-B700-E2E06946C317" Type="datetime" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Last run date/time</LocalizedString>
          <LocalizedString Language="ru">Дата/время последней обработки процесса</LocalizedString>
          <LocalizedString Language="lv">Pēdējās izpildes datums/laiks</LocalizedString>
        </Name>
      </Field>
      <Field Alias="NextRunDate" ID="24C1A8B5-4E77-4445-A274-1F7F2A353CBB" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Next run date/time</LocalizedString>
          <LocalizedString Language="ru">Дата/время следующей обработки процесса</LocalizedString>
          <LocalizedString Language="lv">Nākošais izpildes datums/laiks</LocalizedString>
        </Name>
      </Field>
      <Field Alias="SynchronousSubprocess" ID="F2AF3C4D-6BEC-43EF-A285-F759C40C1143" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Synchronous subprocess</LocalizedString>
          <LocalizedString Language="ru">Синхронный подпроцесс</LocalizedString>
          <LocalizedString Language="lv">Sinhroni apakšprocesi</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ReadyToRun" ID="F8E0F0FE-7239-43F4-AA66-A239431AC6B2" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Ready to run</LocalizedString>
          <LocalizedString Language="ru">Готов к выполнению</LocalizedString>
          <LocalizedString Language="lv">Gatavs izpildei</LocalizedString>
        </Name>
      </Field>
      <Field Alias="BuildNumber" ID="2F169A89-9D47-452B-A3CA-66CADFF543F5" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">DocsVision build number</LocalizedString>
          <LocalizedString Language="ru">Номер сборки DocsVision</LocalizedString>
          <LocalizedString Language="lv">DocsVision versija</LocalizedString>
        </Name>
      </Field>
      <Field Alias="LoggingLevel" ID="3F54552D-1490-4D08-9597-24A9A9C987B4" Type="enum" DefaultValue="3" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Logging level</LocalizedString>
          <LocalizedString Language="ru">Уровень журналирования</LocalizedString>
          <LocalizedString Language="lv">Žurnāla ierakstu izveides līmenis</LocalizedString>
        </Name>
        <Enum Alias="None" Value="0">
          <Name>
            <LocalizedString Language="en">Logging disabled</LocalizedString>
            <LocalizedString Language="ru">Не вести журнал</LocalizedString>
            <LocalizedString Language="lv">Neveidot ierakstus</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Errors" Value="1">
          <Name>
            <LocalizedString Language="en">Errors</LocalizedString>
            <LocalizedString Language="ru">Ошибки</LocalizedString>
            <LocalizedString Language="lv">Kļūdas</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Warnings" Value="2">
          <Name>
            <LocalizedString Language="en">Warnings</LocalizedString>
            <LocalizedString Language="ru">Предупреждения</LocalizedString>
            <LocalizedString Language="lv">Brīdinājumi</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Information" Value="3">
          <Name>
            <LocalizedString Language="en">All messages</LocalizedString>
            <LocalizedString Language="ru">Все сообщения</LocalizedString>
            <LocalizedString Language="lv">Visas ziņas</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Field Alias="LogLimit" ID="B49B9CCB-0370-4C9B-9120-C4DD8617D0A4" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Log limit</LocalizedString>
          <LocalizedString Language="ru">Ограничение размера журнала</LocalizedString>
          <LocalizedString Language="lv">Žurnāla izmēra limits</LocalizedString>
        </Name>
      </Field>
      <Field Alias="AfterFinishBehavior" ID="FA94F8BE-DC1E-40B7-8CC3-01128BAFE2C9" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">After finish process behavior</LocalizedString>
          <LocalizedString Language="ru">Что делать с процессом после завершения</LocalizedString>
          <LocalizedString Language="lv">Ko darīt pēc procesa noslēgšanās</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Responsible" ID="5FE7A827-BBCF-4C3B-8935-36DF4DA2FE1D" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Responsible</LocalizedString>
          <LocalizedString Language="ru">Ответственный</LocalizedString>
          <LocalizedString Language="lv">Atbildīgais</LocalizedString>
        </Name>
      </Field>
      <Field Alias="RefreshPeriod" ID="8A86CC47-BCF1-4FA5-9ACB-79EF24AE61A8" Type="int" DefaultValue="3" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">UI refresh period</LocalizedString>
          <LocalizedString Language="ru">Период обновления UI</LocalizedString>
          <LocalizedString Language="lv">Ui atjaunošanas periods</LocalizedString>
        </Name>
      </Field>
      <Field Alias="TemplateProcess" ID="7BCD0CBB-FBC3-40E5-92A1-5F7B68B8B509" Type="refcardid" RefType="AE82DD57-348C-4407-A50A-9F2C7D694DA8" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Reference to process template</LocalizedString>
          <LocalizedString Language="ru">Ссылка на шаблон процесса</LocalizedString>
          <LocalizedString Language="lv">Procesa šablona atsauce</LocalizedString>
        </Name>
        <RefFields>
          <RefField Alias="TemplateDescription" SysField="true">Description</RefField>
        </RefFields>
      </Field>
      <Field Alias="ClearLogStrategy" ID="261D5DAF-CF07-472E-80D4-9C5B4FE224AD" Type="enum" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Clear log strategy</LocalizedString>
          <LocalizedString Language="ru">Стратегия очистки журнала</LocalizedString>
        </Name>
        <Enum Alias="NoClear" Value="0">
          <Name>
            <LocalizedString Language="en"> No log clear</LocalizedString>
            <LocalizedString Language="ru">Не очищать</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="ByMessageDate" Value="1">
          <Name>
            <LocalizedString Language="en">By message date</LocalizedString>
            <LocalizedString Language="ru">По дате сообщения</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="ByMessageCount" Value="2">
          <Name>
            <LocalizedString Language="en">By message count</LocalizedString>
            <LocalizedString Language="ru">По количеству сообщений</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Field Alias="ClearLogDaysCount" ID="787FEBB2-249E-449A-B795-F1A1EFFDE5D4" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Count of days log message should be deleted</LocalizedString>
          <LocalizedString Language="ru">Число дней по прошествии которых сообщение должно быть удалено</LocalizedString>
        </Name>
      </Field>
      <Field Alias="NextLogClearTime" ID="C7BF3131-5B87-4E46-B79E-4D6EF81B2730" Type="datetime" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Next log clear time</LocalizedString>
          <LocalizedString Language="ru">Время следующей очистки журнала</LocalizedString>
        </Name>
      </Field>
      <Field Alias="FunctionsCount" ID="902D8639-8914-4F8F-8A97-EAE1C47252F5" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Functions count to be executed during tick</LocalizedString>
          <LocalizedString Language="ru">Число функций, выполняемое за тик</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Singleton" ID="827BD76F-8B8C-483B-8515-42D5372D232E" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Is singleton</LocalizedString>
          <LocalizedString Language="ru">Является ли процесс одноэкземплярным</LocalizedString>
        </Name>
      </Field>
      <Field Alias="EncryptScripts" ID="4C3C592A-0D34-4948-8C37-B9EC4F567D99" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Encrypt scripts</LocalizedString>
          <LocalizedString Language="ru">Шифровать скрипты</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Info" ID="87AA826B-908D-40EB-95EF-B4ECD640E4BF" Type="unistring" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en"> Additional info</LocalizedString>
          <LocalizedString Language="ru">Дополнительная информация</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Hash" ID="4907CA81-2FB6-4BEA-91DB-8FC43F47C9EF" Type="string" DefaultValue="" SuppressSearch="true" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="en">Hash</LocalizedString>
          <LocalizedString Language="ru">Хэш</LocalizedString>
        </Name>
      </Field>
      <Section Alias="DocTypes" Type="coll" ID="989E8297-990F-43F8-9685-54DF1C3FBB79" SuppressSearch="true" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">DocTypes</LocalizedString>
          <LocalizedString Language="uk">Типи ініціюючих документів</LocalizedString>
          <LocalizedString Language="ru">Типы инициирующих документов</LocalizedString>
          <LocalizedString Language="lv">Dokumentu tipi</LocalizedString>
        </Name>
        <Field Alias="TypeID" ID="2DC84262-EC6B-4915-A123-2FE56EE13413" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">TypeID</LocalizedString>
            <LocalizedString Language="uk">Ідентифікатор типу</LocalizedString>
            <LocalizedString Language="ru">Идентификатор типа</LocalizedString>
            <LocalizedString Language="lv">Tipa ID</LocalizedString>
          </Name>
        </Field>
        <Field Alias="ID" ID="3B6D86DD-AFA7-4E6E-B146-C29B364AF48B" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Identifier</LocalizedString>
            <LocalizedString Language="uk">Ідентифікатор</LocalizedString>
            <LocalizedString Language="ru">Идентификатор</LocalizedString>
            <LocalizedString Language="lv">Identifikators</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <Constraints>
        <Constraint Type="Index">
          <ConstraintField>State</ConstraintField>
        </Constraint>
        <Constraint Type="Index">
          <ConstraintField>CurrentPriority</ConstraintField>
        </Constraint>
        <Constraint Type="Index">
          <ConstraintField>ReadyToRun</ConstraintField>
        </Constraint>
        <Constraint Type="Index">
          <ConstraintField>Priority</ConstraintField>
        </Constraint>
      </Constraints>
      <DisplayFields FormatString="" />
    </Section>
    <Section Alias="Gates" Type="coll" ID="FE4EBB41-697F-45FE-908B-A997ACA76EE9" SuppressSearch="true" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="ru">Шлюзы</LocalizedString>
        <LocalizedString Language="uk">Шлюзи</LocalizedString>
        <LocalizedString Language="en">Gates</LocalizedString>
        <LocalizedString Language="lv">Vārtejas</LocalizedString>
      </Name>
      <Field Alias="ID" ID="DD0FEE51-081A-47AD-A40F-CA8D8935A929" Type="uniqueid" NotNull="true" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Идентификатор</LocalizedString>
          <LocalizedString Language="uk">Ідентифікатор</LocalizedString>
          <LocalizedString Language="en">Identifier</LocalizedString>
          <LocalizedString Language="lv">Identifikators</LocalizedString>
        </Name>
      </Field>
      <Field Alias="TypeID" ID="CAF525A4-2610-4059-960A-A6AF98AAD0AE" Type="uniqueid" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Шлюз</LocalizedString>
          <LocalizedString Language="uk">Шлюз</LocalizedString>
          <LocalizedString Language="en">Gate</LocalizedString>
          <LocalizedString Language="lv">Vārteja</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Caption" ID="E6AE4694-6B6D-4756-B7F8-AC3FC1AC00C2" Type="unistring" Max="128" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Название</LocalizedString>
          <LocalizedString Language="uk">Назва</LocalizedString>
          <LocalizedString Language="en">Caption</LocalizedString>
          <LocalizedString Language="lv">Uzraksts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Description" ID="ECE6A61C-5802-4079-A4BE-E870CA907392" Type="unistring" Max="1024" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Описание</LocalizedString>
          <LocalizedString Language="uk">Опис</LocalizedString>
          <LocalizedString Language="en">Description</LocalizedString>
          <LocalizedString Language="lv">Apraksts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Data" ID="84342B80-476A-4F50-AAE0-5DA317D998EC" Type="unitext" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Данные</LocalizedString>
          <LocalizedString Language="uk">Дані</LocalizedString>
          <LocalizedString Language="en">Data</LocalizedString>
          <LocalizedString Language="lv">Dati</LocalizedString>
        </Name>
      </Field>
      <DisplayFields />
    </Section>
    <Section Alias="Variables" Type="coll" ID="79F5B1F6-6BD0-499B-9093-232989BDCC6E" ContainsProperties="true" PropName="Name" PropValue="Value" PropDispValue="DisplayValue" SimpleSecurity="true" PropType="VarType">
      <Name>
        <LocalizedString Language="en">Variables</LocalizedString>
        <LocalizedString Language="uk">Змінні</LocalizedString>
        <LocalizedString Language="ru">Переменные</LocalizedString>
        <LocalizedString Language="lv">Mainīgie</LocalizedString>
      </Name>
      <Field Alias="ID" ID="D44F44F7-6A4D-479B-A08F-D5929BE3EF38" Type="uniqueid" NotNull="true" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Идентификатор</LocalizedString>
          <LocalizedString Language="uk">Ідентифікатор</LocalizedString>
          <LocalizedString Language="en">Identifier</LocalizedString>
          <LocalizedString Language="lv">Identifikators</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Name" ID="EF8EBB6F-0A84-45AB-9807-A5C59D5C8A11" Type="unistring" Max="128" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Название</LocalizedString>
          <LocalizedString Language="uk">Назва</LocalizedString>
          <LocalizedString Language="en">Name</LocalizedString>
          <LocalizedString Language="lv">Nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Description" ID="6C46BA22-4DF7-42BE-8FFF-47C8ADC4FB2B" Type="unistring" Max="1024" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Описание</LocalizedString>
          <LocalizedString Language="uk">Опис</LocalizedString>
          <LocalizedString Language="en">Description</LocalizedString>
          <LocalizedString Language="lv">Apraksts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Value" ID="087DEA9B-BB51-4ACE-B753-10E32816EB90" Type="variant" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Значение</LocalizedString>
          <LocalizedString Language="uk">Значення</LocalizedString>
          <LocalizedString Language="en">Value</LocalizedString>
          <LocalizedString Language="lv">Vērtība</LocalizedString>
        </Name>
      </Field>
      <Field Alias="VarType" ID="C75DCA61-EC11-4DFE-9A30-16B14A60EBCB" Type="int" NotNull="true" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">VarType</LocalizedString>
          <LocalizedString Language="uk">Ознака типу</LocalizedString>
          <LocalizedString Language="ru">Признак типа</LocalizedString>
          <LocalizedString Language="lv">Mainīgo tips</LocalizedString>
        </Name>
      </Field>
      <Field Alias="TypeID" ID="28728B78-D068-4991-B655-C05812AD0BEA" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Type</LocalizedString>
          <LocalizedString Language="uk">Тип</LocalizedString>
          <LocalizedString Language="ru">Тип</LocalizedString>
          <LocalizedString Language="lv">Tips</LocalizedString>
        </Name>
      </Field>
      <Field Alias="GateID" ID="BB4F3040-2F0E-4446-93DD-AD1229FAB605" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">GateID</LocalizedString>
          <LocalizedString Language="uk">Ідентифікатор шлюзу</LocalizedString>
          <LocalizedString Language="ru">Идентификатор шлюза</LocalizedString>
          <LocalizedString Language="lv">Vārtejas ID</LocalizedString>
        </Name>
      </Field>
      <Field Alias="IsRequired" ID="8420870F-23D6-468B-B57E-F0C36B6E1B81" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Requered</LocalizedString>
          <LocalizedString Language="uk">Обов'язкове</LocalizedString>
          <LocalizedString Language="ru">Обязательное</LocalizedString>
          <LocalizedString Language="lv">Nepieciešams</LocalizedString>
        </Name>
      </Field>
      <Field Alias="IsAdditive" ID="5FE67420-356B-43EF-97A1-EBB002262C34" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Additive</LocalizedString>
          <LocalizedString Language="uk">Аддитивне</LocalizedString>
          <LocalizedString Language="ru">Аддитивное</LocalizedString>
          <LocalizedString Language="lv">Papildinājums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="IsAdded" ID="D658F269-B92A-4DCF-86EC-6D1A5A785662" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">IsAdded</LocalizedString>
          <LocalizedString Language="uk">Додане</LocalizedString>
          <LocalizedString Language="ru">Добавленное</LocalizedString>
          <LocalizedString Language="lv">Pievienots</LocalizedString>
        </Name>
      </Field>
      <Field Alias="IsDefault" ID="9E313DDD-8E72-4773-948D-0FAC9EBB9C78" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">IsDefault</LocalizedString>
          <LocalizedString Language="uk">Є значення по замовчуванню</LocalizedString>
          <LocalizedString Language="ru">Имеется значение по умолчанию</LocalizedString>
          <LocalizedString Language="lv">Pēc noklusējuma</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DefaultValue" ID="986E44B1-8F13-4983-B494-BBD82D2709E6" Type="unitext" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">DefaultValue</LocalizedString>
          <LocalizedString Language="uk">Значення по замовчуванню</LocalizedString>
          <LocalizedString Language="ru">Значение по умолчанию</LocalizedString>
          <LocalizedString Language="lv">Vērtība pēc noklusējuma</LocalizedString>
        </Name>
      </Field>
      <Field Alias="IsMultipleValued" ID="D5708612-616D-4C3A-8016-61C783F5DF0B" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Multiple valued variable</LocalizedString>
          <LocalizedString Language="uk">Змінна з набором значень</LocalizedString>
          <LocalizedString Language="ru">Переменная с набором значений</LocalizedString>
          <LocalizedString Language="lv">Vairāku vērtību mainīgais</LocalizedString>
        </Name>
      </Field>
      <Field Alias="CreateCopy" ID="F41537DC-6470-41E9-BDD8-2C73D0D8609B" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Create copy of gate object when instantiating process</LocalizedString>
          <LocalizedString Language="uk">Створювати копію об'єкту в шлюзі при створенні екземпляра процесу</LocalizedString>
          <LocalizedString Language="ru">Создавать копию объекта в шлюзе при создании экземпляра процесса</LocalizedString>
          <LocalizedString Language="lv">Uzsākot procesu veidot vārtu objekta kopiju </LocalizedString>
        </Name>
      </Field>
      <Field Alias="DisplayValue" ID="E8DA67BC-0A4A-4508-BDD9-6F24824FD3EB" Type="unitext" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Variable display value </LocalizedString>
          <LocalizedString Language="uk">Значення, що відображається</LocalizedString>
          <LocalizedString Language="ru">Отображаемое значение</LocalizedString>
          <LocalizedString Language="lv">Mainīgā attēlojamā vērtība</LocalizedString>
        </Name>
      </Field>
      <Field Alias="HiddenInParentProcess" ID="50F5CC93-04C4-4DFE-97AB-D072A8EB5FA6" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Hidden in parent process</LocalizedString>
          <LocalizedString Language="ru">Скрыта в родительском процессе</LocalizedString>
          <LocalizedString Language="uk">Прихована в батьківському процесі</LocalizedString>
          <LocalizedString Language="lv">Slēpts sākotnējā procesā</LocalizedString>
        </Name>
      </Field>
      <Field Alias="UseSparedValue" ID="313EA581-8FA6-41BC-AEBE-8FE757031B88" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Use spared value</LocalizedString>
          <LocalizedString Language="ru">Использовать дополнительное значение</LocalizedString>
          <LocalizedString Language="lv">Izmantot rezerves vērtību</LocalizedString>
        </Name>
      </Field>
      <Field Alias="SubTypeID" ID="26F5CBAB-0255-41F1-8349-5AEF2DB8FC95" Type="unistring" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Sub type identifier</LocalizedString>
          <LocalizedString Language="ru">Идентификатор подтипа переменной</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Identity" ID="44B921FE-E068-400B-B4EF-6BE938D5BAEF" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Identity</LocalizedString>
          <LocalizedString Language="ru">Счетчик</LocalizedString>
        </Name>
      </Field>
      <Section Alias="EnumValues" Type="coll" ID="AE982579-731C-4A84-A7CB-C9EC4E613B1C" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">EnumValues</LocalizedString>
          <LocalizedString Language="uk">Значення перераховника</LocalizedString>
          <LocalizedString Language="ru">Значения перечислителя</LocalizedString>
          <LocalizedString Language="lv">Izvēlnes vērtības</LocalizedString>
        </Name>
        <Field Alias="ID" ID="4FED8504-423D-4C53-BAA1-3E69AAFB2614" Type="uniqueid" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">ID</LocalizedString>
            <LocalizedString Language="uk">Ідентифікатор</LocalizedString>
            <LocalizedString Language="ru">Идентификатор</LocalizedString>
            <LocalizedString Language="lv">ID</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Value" ID="46A428D7-2DE5-4234-93D2-B1DDA56862FC" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Value</LocalizedString>
            <LocalizedString Language="uk">Значення перераховника</LocalizedString>
            <LocalizedString Language="ru">Значение перечислителя</LocalizedString>
            <LocalizedString Language="lv">Vērtība</LocalizedString>
          </Name>
        </Field>
        <Field Alias="NumValue" ID="D44B351D-CEFE-445C-A607-9C8FBFF1A683" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Numeric value</LocalizedString>
            <LocalizedString Language="uk">Числове значення</LocalizedString>
            <LocalizedString Language="ru">Числовое значение</LocalizedString>
            <LocalizedString Language="lv">Numuru vērtība</LocalizedString>
          </Name>
        </Field>
        <SortBy>
          <Field>NumValue</Field>
        </SortBy>
        <DisplayFields>
          <DisplayField>Value</DisplayField>
        </DisplayFields>
      </Section>
      <Section Alias="LogValues" Type="coll" ID="3F6225E0-4FE1-451F-BC64-EBC87BE4FB83" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Variable value log</LocalizedString>
          <LocalizedString Language="uk">Журнал значень змінної</LocalizedString>
          <LocalizedString Language="ru">Журнал значений переменной</LocalizedString>
          <LocalizedString Language="lv">Mainīgā vērtību žurnāls</LocalizedString>
        </Name>
        <Field Alias="ChangeDate" ID="A3631B26-0552-4F52-825D-6824CFC30E55" Type="datetime" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Change date</LocalizedString>
            <LocalizedString Language="uk">Дата редагування</LocalizedString>
            <LocalizedString Language="ru">Дата изменения</LocalizedString>
            <LocalizedString Language="lv">Izmaiņu datums</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Value" ID="18A98DF5-D252-4774-8F40-82B1BB7DDF4B" Type="unitext" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">New value</LocalizedString>
            <LocalizedString Language="uk">Значення</LocalizedString>
            <LocalizedString Language="ru">Значение</LocalizedString>
            <LocalizedString Language="lv">Jauna vērtība</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Author" ID="029E1971-241C-4A22-B4C0-CB91EDCA3AA0" Type="unistring" Max="256" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Author</LocalizedString>
            <LocalizedString Language="uk">Автор</LocalizedString>
            <LocalizedString Language="ru">Автор</LocalizedString>
            <LocalizedString Language="lv">Autors</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Description" ID="6DF801A1-B7D4-4F58-B736-C1F6DBFECC9E" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Description</LocalizedString>
            <LocalizedString Language="uk">Опис</LocalizedString>
            <LocalizedString Language="ru">Описание</LocalizedString>
            <LocalizedString Language="lv">Apraksts</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <Section Alias="Values" Type="coll" ID="52F01448-151C-4D4B-B18E-E80A06B5A581" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Variable values</LocalizedString>
          <LocalizedString Language="uk">Значення змінної</LocalizedString>
          <LocalizedString Language="ru">Значения переменной</LocalizedString>
          <LocalizedString Language="lv">Mainīgā vērtības</LocalizedString>
        </Name>
        <Field Alias="Value" ID="D2ECA356-4303-474B-8381-6EA357EDE9D4" Type="variant" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Value</LocalizedString>
            <LocalizedString Language="uk">Значення</LocalizedString>
            <LocalizedString Language="ru">Значение</LocalizedString>
            <LocalizedString Language="lv">Vērtība</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Identity" ID="54536981-B93C-44FD-8593-9FA9EE02CB43" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Identity</LocalizedString>
            <LocalizedString Language="uk">Лічильник</LocalizedString>
            <LocalizedString Language="ru">Счетчик</LocalizedString>
            <LocalizedString Language="lv">Piederība</LocalizedString>
          </Name>
        </Field>
        <Field Alias="UseSparedValue" ID="74588A74-0538-4460-8F16-3E1D0503A030" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Use spared value</LocalizedString>
            <LocalizedString Language="ru">Использовать дополнительное значение</LocalizedString>
            <LocalizedString Language="lv">Izmantot rezerves vērtību</LocalizedString>
          </Name>
        </Field>
        <Section Alias="SparedValues" Type="struct" ID="375A0577-AD33-4455-958A-D001915769D9" SuppressSearch="true" SimpleSecurity="true">
          <Name>
            <LocalizedString Language="en">SparedValues</LocalizedString>
            <LocalizedString Language="ru">Дополнительные значения</LocalizedString>
            <LocalizedString Language="lv">Rezerves vērtības</LocalizedString>
          </Name>
          <Field Alias="Value" ID="9176EA53-D65A-44A4-8131-2D23C97D2D64" Type="unitext" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Value</LocalizedString>
              <LocalizedString Language="ru">Значение</LocalizedString>
              <LocalizedString Language="lv">Vērtība</LocalizedString>
            </Name>
          </Field>
          <DisplayFields />
        </Section>
        <SortBy>
          <Field>Identity</Field>
        </SortBy>
        <DisplayFields />
      </Section>
      <Section Alias="SparedValue" Type="struct" ID="49AD8ABD-DB45-44C2-BBE6-BC767AA3F6D7" SuppressSearch="true" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Spared value</LocalizedString>
          <LocalizedString Language="ru">Дополнительное значение</LocalizedString>
          <LocalizedString Language="lv">Rezerves vērtība</LocalizedString>
        </Name>
        <Field Alias="Value" ID="98776CBB-8ED7-412F-B507-4151C8F0CDF7" Type="unitext" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Value</LocalizedString>
            <LocalizedString Language="ru">Значение</LocalizedString>
            <LocalizedString Language="lv">Vērtība</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <DisplayFields />
    </Section>
    <Section Alias="Functions" RowAlias="" Type="coll" ID="10105DC1-8B61-4A76-B719-02D679662606" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="ru">Функции</LocalizedString>
        <LocalizedString Language="uk">Функції</LocalizedString>
        <LocalizedString Language="en">Functions</LocalizedString>
        <LocalizedString Language="lv">Funkcijas</LocalizedString>
      </Name>
      <Field Alias="ID" ID="8B5FDF50-0EEB-4CB0-81EF-A3FCB6F2C3D2" Type="uniqueid" NotNull="true" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Идентификатор</LocalizedString>
          <LocalizedString Language="uk">Ідентифікатор</LocalizedString>
          <LocalizedString Language="en">Identifier</LocalizedString>
          <LocalizedString Language="lv">Identifikators</LocalizedString>
        </Name>
      </Field>
      <Field Alias="TypeID" ID="DE97C829-EDE0-438B-B696-BFCD48288FA1" Type="uniqueid" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Функция</LocalizedString>
          <LocalizedString Language="uk">Функція</LocalizedString>
          <LocalizedString Language="en">Function</LocalizedString>
          <LocalizedString Language="lv">Funkcija</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Caption" ID="5DFC4096-9E9E-4E13-A310-2FE54B1B1B3F" Type="unistring" Max="128" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Название</LocalizedString>
          <LocalizedString Language="uk">Назва</LocalizedString>
          <LocalizedString Language="en">Caption</LocalizedString>
          <LocalizedString Language="lv">Uzraksts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Description" ID="73BAE092-094A-4933-82DD-C19B4E15D241" Type="unistring" Max="1024" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Описание</LocalizedString>
          <LocalizedString Language="uk">Опис</LocalizedString>
          <LocalizedString Language="en">Description</LocalizedString>
          <LocalizedString Language="lv">Apraksts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="XPos" ID="937F7160-0E30-4989-9393-6855995E06B4" Type="float" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Координата X</LocalizedString>
          <LocalizedString Language="en">X coord</LocalizedString>
          <LocalizedString Language="lv">X koordinātas</LocalizedString>
        </Name>
      </Field>
      <Field Alias="YPos" ID="EE1B8169-0750-41FE-AA87-993493A10E8C" Type="float" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Координата Y</LocalizedString>
          <LocalizedString Language="en">Y coord</LocalizedString>
          <LocalizedString Language="lv">Y koordinātes</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ReuseStep" ID="65C182DB-436E-4FB4-9E45-765FD0528D61" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Использовать активный проход</LocalizedString>
          <LocalizedString Language="uk">Використовувати активний прохід</LocalizedString>
          <LocalizedString Language="en">Reuse previous step</LocalizedString>
          <LocalizedString Language="lv">Izmantot atkārtoti iepriekšējo soli</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Width" ID="62195889-5999-490A-84BB-38D64AE0699B" Type="int" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Width</LocalizedString>
          <LocalizedString Language="uk">Ширина</LocalizedString>
          <LocalizedString Language="ru">Ширина</LocalizedString>
          <LocalizedString Language="lv">Platums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Height" ID="8FABD1DB-EC37-445C-8741-0DBEF0C02840" Type="int" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Height</LocalizedString>
          <LocalizedString Language="uk">Висота</LocalizedString>
          <LocalizedString Language="ru">Высота</LocalizedString>
          <LocalizedString Language="lv">Augstums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="CardID" ID="A2A72798-7885-4D98-BF89-8A8C10E6F220" Type="refcardid" DefaultValue="" SuppressSearch="true" RefKind="Hard" CopyBehavior="CreateNew">
        <Name>
          <LocalizedString Language="en">Linked card</LocalizedString>
          <LocalizedString Language="uk">Ідентифікатор пов'язаної картки</LocalizedString>
          <LocalizedString Language="ru">Идентификатор связанной карточки</LocalizedString>
          <LocalizedString Language="lv">Saistītā kartiņa</LocalizedString>
        </Name>
        <RefFields>
          <RefField Alias="CardDescription" SysField="true">Description</RefField>
        </RefFields>
      </Field>
      <Field Alias="WeakCardID" ID="A2458B28-8701-4A56-9CB8-4BEAA5FEDADE" Type="refcardid" DefaultValue="" SuppressSearch="true" RefKind="Weak" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Weak card reference</LocalizedString>
          <LocalizedString Language="uk">Слабке посилання на картку</LocalizedString>
          <LocalizedString Language="ru">Слабая ссылка на карточку</LocalizedString>
          <LocalizedString Language="lv">Vājā kartiņas atsauce</LocalizedString>
        </Name>
        <RefFields>
          <RefField Alias="WeakDescription" SysField="true">Description</RefField>
        </RefFields>
      </Field>
      <Field Alias="PoolingInterval" ID="86C295A0-AB69-4E03-9D18-3BB915A02906" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Function pooling interval</LocalizedString>
          <LocalizedString Language="uk">Інтервал опиту функції</LocalizedString>
          <LocalizedString Language="ru">Интервал опроса функции</LocalizedString>
          <LocalizedString Language="lv">Funkcijas atkārtošanas intervāls</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Data" ID="4F42F617-C0B9-4599-867B-6D94ABBDFE97" Type="unitext" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Function data</LocalizedString>
          <LocalizedString Language="uk">Дані функції</LocalizedString>
          <LocalizedString Language="ru">Данные функции</LocalizedString>
          <LocalizedString Language="lv">Funkcijas dati</LocalizedString>
        </Name>
      </Field>
      <Field Alias="UseSparedData" ID="66956AB5-21B0-4A78-9B54-A40976093D2B" Type="bool" DefaultValue="0" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Use spared data</LocalizedString>
          <LocalizedString Language="uk">Використовувати розділені дані</LocalizedString>
          <LocalizedString Language="ru">Использовать разделенные данные</LocalizedString>
          <LocalizedString Language="lv">Izmantot rezerves datus</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ErrDescriptionVarID" ID="9DD3D87F-006D-4ABA-9845-D572EF9CB4DE" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Variable for error description</LocalizedString>
          <LocalizedString Language="ru">Переменная для описания ошибки</LocalizedString>
          <LocalizedString Language="lv">Mainīgais kļūdas aprakstam</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ErrCodeVarID" ID="2950F2E3-6284-49A6-89BD-82606368DE8C" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Variable for error code</LocalizedString>
          <LocalizedString Language="ru">Переменная для кода ошибки</LocalizedString>
          <LocalizedString Language="lv">Mainīgais kļūdas kodam</LocalizedString>
        </Name>
      </Field>
      <Field Alias="IsMilestone" ID="CD7AA1F0-9D9C-45F0-A644-580E3F0C3011" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Is milestone</LocalizedString>
          <LocalizedString Language="ru">Является вехой</LocalizedString>
        </Name>
      </Field>
      <Field Alias="MilestoneType" ID="85314428-2B6E-4977-A720-6D3B39360DC3" Type="enum" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Milestone type</LocalizedString>
          <LocalizedString Language="ru">Тип вехи</LocalizedString>
        </Name>
        <Enum Alias="ByAbsoluteTime" Value="0">
          <Name>
            <LocalizedString Language="en">By absolute time</LocalizedString>
            <LocalizedString Language="ru">По абсолютному времени</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="ByRelativeDelay" Value="1">
          <Name>
            <LocalizedString Language="en">By relative delay</LocalizedString>
            <LocalizedString Language="ru">По относительной задержке</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Field Alias="MilestoneNextDate" ID="808B248C-B351-4E73-9E34-FB467991F669" Type="datetime" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Next milestone date</LocalizedString>
          <LocalizedString Language="ru">Дата вехи</LocalizedString>
        </Name>
      </Field>
      <Field Alias="MilestoneDateVarID" ID="237D8CE6-4DFA-4B6E-8CED-7581142CB9F0" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Milestone date variable id</LocalizedString>
          <LocalizedString Language="ru">Идентификатор переменной даты вехи</LocalizedString>
        </Name>
      </Field>
      <Field Alias="MilestoneDelayVarID" ID="F1F3962F-5697-4F1E-BA5A-3F13D3FD167A" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Milestone delay variable id</LocalizedString>
          <LocalizedString Language="ru">Идентификатор переменной задержки вехи</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ExecutionCounter" ID="6EAEEAF7-39B6-4783-86B5-C6094BDABBE9" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Function execution counter</LocalizedString>
          <LocalizedString Language="ru">Счетчик числа обрабатываний функции</LocalizedString>
        </Name>
      </Field>
      <Field Alias="MinExecutionTime" ID="F84D86A5-B805-4567-A0FC-0351AAEDF237" Type="float" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Minimum execution time</LocalizedString>
          <LocalizedString Language="ru">Минимальное время обработки</LocalizedString>
        </Name>
      </Field>
      <Field Alias="MaxExecutionTime" ID="8133474A-6B0E-48FF-BA79-FF61BB73ACE7" Type="float" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Maximum execution time</LocalizedString>
          <LocalizedString Language="ru">Максимальное время обработки</LocalizedString>
        </Name>
      </Field>
      <Field Alias="AvgExecutionTime" ID="A33453CB-9060-4946-AC31-8DEE204EC6C6" Type="float" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Average execution time</LocalizedString>
          <LocalizedString Language="ru">Среднее время выполнения</LocalizedString>
        </Name>
      </Field>
      <Field Alias="LastExecutionTime" ID="EFECFE27-3870-4135-88AF-20C7D4E0E3BB" Type="float" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Last execution time</LocalizedString>
          <LocalizedString Language="ru">Время последней обработки функции</LocalizedString>
        </Name>
      </Field>
      <Field Alias="MilestoneDelayType" ID="646EBA9A-8944-4F8F-932B-FC45D644F963" Type="enum" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Milestone delay type</LocalizedString>
          <LocalizedString Language="ru">Тип задержки</LocalizedString>
        </Name>
        <Enum Alias="Hours" Value="0">
          <Name>
            <LocalizedString Language="en">Hours</LocalizedString>
            <LocalizedString Language="ru">Часы</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Minutes" Value="1">
          <Name>
            <LocalizedString Language="en">Minutes</LocalizedString>
            <LocalizedString Language="ru">Минуты</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Section Alias="States" Type="coll" ID="97CC73BA-1953-4A70-8460-415BD4BCAAAE" SuppressSearch="true" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="ru">Состояния функции в проходах</LocalizedString>
          <LocalizedString Language="uk">Стан функції в проходах</LocalizedString>
          <LocalizedString Language="en">Function state in passages</LocalizedString>
          <LocalizedString Language="lv">Funkcijas posma stāvoklis</LocalizedString>
        </Name>
        <Field Alias="ID" ID="591B2A94-B95B-47D2-AAB1-1EFDE2420E8A" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Идентификатор прохода</LocalizedString>
            <LocalizedString Language="uk">Ідентифікатор проходу</LocalizedString>
            <LocalizedString Language="en">Pass indentifier</LocalizedString>
            <LocalizedString Language="lv">Pārejas atpazinējs</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Pass" ID="FB300456-F88A-45E8-9403-634947C9266E" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Номер прохода</LocalizedString>
            <LocalizedString Language="uk">Номер проходу</LocalizedString>
            <LocalizedString Language="en">Pass number</LocalizedString>
            <LocalizedString Language="lv">Pārejas numurs</LocalizedString>
          </Name>
        </Field>
        <Field Alias="State" ID="5D367E97-47B0-468E-9000-DED1A774C0CE" Type="enum" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="ru">Состояние функции</LocalizedString>
            <LocalizedString Language="uk">Стан функції</LocalizedString>
            <LocalizedString Language="en">Function state</LocalizedString>
            <LocalizedString Language="lv">Funkcijas stāvoklis</LocalizedString>
          </Name>
          <Enum Alias="NonActive" Value="0">
            <Name>
              <LocalizedString Language="ru">Не активна</LocalizedString>
              <LocalizedString Language="uk">Неактивна</LocalizedString>
              <LocalizedString Language="en">Not active</LocalizedString>
              <LocalizedString Language="lv">Neaktīvs</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Wait" Value="1">
            <Name>
              <LocalizedString Language="ru">Ожидает</LocalizedString>
              <LocalizedString Language="uk">Очікує</LocalizedString>
              <LocalizedString Language="en">Waiting</LocalizedString>
              <LocalizedString Language="lv">Gaidīšana</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Active" Value="2">
            <Name>
              <LocalizedString Language="ru">Активна</LocalizedString>
              <LocalizedString Language="uk">Активна</LocalizedString>
              <LocalizedString Language="en">Active</LocalizedString>
              <LocalizedString Language="lv">Aktīvs</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Done" Value="3">
            <Name>
              <LocalizedString Language="ru">Выполнена</LocalizedString>
              <LocalizedString Language="uk">Виконана</LocalizedString>
              <LocalizedString Language="en">Executed</LocalizedString>
              <LocalizedString Language="lv">Izpildīts</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Finished" Value="4">
            <Name>
              <LocalizedString Language="ru">Завершена</LocalizedString>
              <LocalizedString Language="uk">Завершена</LocalizedString>
              <LocalizedString Language="en">Fnished</LocalizedString>
              <LocalizedString Language="lv">Noslēdzies</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Error" Value="5">
            <Name>
              <LocalizedString Language="ru">Завершена с ошибкой</LocalizedString>
              <LocalizedString Language="uk">Завершена з помилкою</LocalizedString>
              <LocalizedString Language="en">Finished with error</LocalizedString>
              <LocalizedString Language="lv">Noslēdzās ar kļūdu</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="WaitForProcessChange" Value="6">
            <Name>
              <LocalizedString Language="en">Waiting for process change</LocalizedString>
              <LocalizedString Language="ru">Ожидание изменений процесса</LocalizedString>
              <LocalizedString Language="lv">Gaida procesa izmaiņas</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="WaitForCardChange" Value="7">
            <Name>
              <LocalizedString Language="en">Waiting for linked card change</LocalizedString>
              <LocalizedString Language="ru">Ожидание изменений в связанной карточке</LocalizedString>
              <LocalizedString Language="lv">Gaida izmaiņas saistītajā kartiņā</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="WaitForWeakCardChange" Value="8">
            <Name>
              <LocalizedString Language="en">Waiting for weak-linked card change</LocalizedString>
              <LocalizedString Language="ru">Ожидание изменений в слабо-связанной карточке</LocalizedString>
              <LocalizedString Language="lv">Gaida izmaiņas viegli saistītajā kartiņā</LocalizedString>
            </Name>
          </Enum>
        </Field>
        <Field Alias="ExecuteTime" ID="80D1C642-9F99-4DC6-B1FA-66ABCB3E3962" Type="datetime" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Time when function passstate should be executed</LocalizedString>
            <LocalizedString Language="uk">Час, за який повинен бути оброблений прохід функції</LocalizedString>
            <LocalizedString Language="ru">Время в которое должен быть обработан проход функции</LocalizedString>
            <LocalizedString Language="lv">Laiks kad funkcijai jābūt izpildītai</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Data" ID="50E07F8E-377A-4966-A9B8-BDD238A82F13" Type="unitext" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Pass data</LocalizedString>
            <LocalizedString Language="uk">Дані проходу</LocalizedString>
            <LocalizedString Language="ru">Данные прохода</LocalizedString>
            <LocalizedString Language="lv">Pārejas dati</LocalizedString>
          </Name>
        </Field>
        <Field Alias="UseSparedData" ID="BB27EB76-F524-4F16-85B1-12EC42C96C03" Type="bool" DefaultValue="0" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Use spared data</LocalizedString>
            <LocalizedString Language="uk">Використовувати розподілені дані</LocalizedString>
            <LocalizedString Language="ru">Использовать разделенные данные</LocalizedString>
            <LocalizedString Language="lv">Izmantot rezerves datus</LocalizedString>
          </Name>
        </Field>
        <Field Alias="HasErrors" ID="FB490A0F-F530-4B51-9C34-AFFF24B54F7F" Type="bool" DefaultValue="0" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Has errors</LocalizedString>
            <LocalizedString Language="uk">Були помилки</LocalizedString>
            <LocalizedString Language="ru">Были ошибки</LocalizedString>
            <LocalizedString Language="lv">Ir kļūdas</LocalizedString>
          </Name>
        </Field>
        <Field Alias="HasWarnings" ID="9C3FC024-4207-463D-A1C6-2C82CB6A43BE" Type="bool" DefaultValue="0" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Has warnings</LocalizedString>
            <LocalizedString Language="uk">Були попередження</LocalizedString>
            <LocalizedString Language="ru">Были предупреждения</LocalizedString>
            <LocalizedString Language="lv">Ir brīdinājumi</LocalizedString>
          </Name>
        </Field>
        <Field Alias="TimeoutCount" ID="1B9F721A-1C50-4DB9-9D36-BD1AED220377" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Timeout count</LocalizedString>
            <LocalizedString Language="ru">Счетчик таймаутов</LocalizedString>
            <LocalizedString Language="lv">Taimautu skaits</LocalizedString>
          </Name>
        </Field>
        <Section Alias="Constraints" Type="coll" ID="DDF1C304-3967-4D36-97D2-D38F9F392489" SimpleSecurity="true">
          <Name>
            <LocalizedString Language="ru">Предшествующие ограничения</LocalizedString>
            <LocalizedString Language="uk">Попередні обмеження</LocalizedString>
            <LocalizedString Language="en">Preceding constraints</LocalizedString>
            <LocalizedString Language="lv">Līdzšinējie ierobežojumi</LocalizedString>
          </Name>
          <Field Alias="PrevFunction" ID="BBD0CA6F-F41D-4DAA-A701-13E19542AA50" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="ru">Предыдущая функция</LocalizedString>
              <LocalizedString Language="uk">Попередня функція</LocalizedString>
              <LocalizedString Language="en">Previous function</LocalizedString>
              <LocalizedString Language="lv">Iepriekšējā funkcija</LocalizedString>
            </Name>
          </Field>
          <DisplayFields />
        </Section>
        <Section Alias="PassData" Type="struct" ID="F7A15E7C-7B62-47B6-8084-93E29EFB2C04" SimpleSecurity="true">
          <Name>
            <LocalizedString Language="en">Passstate data</LocalizedString>
            <LocalizedString Language="uk">Дані проходу</LocalizedString>
            <LocalizedString Language="ru">Данные прохода</LocalizedString>
            <LocalizedString Language="lv">Pārejas stāvokļa dati</LocalizedString>
          </Name>
          <Field Alias="Data" ID="FDFD244D-F59E-48FB-971A-2C9762DC09F3" Type="unitext" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Passstate data</LocalizedString>
              <LocalizedString Language="uk">Дані проходу</LocalizedString>
              <LocalizedString Language="ru">Данные прохода</LocalizedString>
              <LocalizedString Language="lv">Pārejas stāvokļa dati</LocalizedString>
            </Name>
          </Field>
          <DisplayFields />
        </Section>
        <Constraints>
          <Constraint Type="Index">
            <ConstraintField>State</ConstraintField>
          </Constraint>
          <Constraint Type="Index">
            <ConstraintField>ExecuteTime</ConstraintField>
          </Constraint>
        </Constraints>
        <DisplayFields />
      </Section>
      <Section Alias="FunctionData" Type="struct" ID="E1C92C90-DD3F-4ED8-AA37-35F5F2EB65D8" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Function data</LocalizedString>
          <LocalizedString Language="uk">Дані функції</LocalizedString>
          <LocalizedString Language="ru">Данные функции</LocalizedString>
          <LocalizedString Language="lv">Funkcijas dati</LocalizedString>
        </Name>
        <Field Alias="Data" ID="AD613647-8FA0-4E58-9584-E845123AFA5A" Type="unitext" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Function data</LocalizedString>
            <LocalizedString Language="uk">Дані функції</LocalizedString>
            <LocalizedString Language="ru">Данные функции</LocalizedString>
            <LocalizedString Language="lv">Funkcijas dati</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <Section Alias="MonitoringHistory" Type="coll" ID="ECA400D1-6710-42D4-9AA4-6B906D37FC3E" SuppressSearch="true" LogOptional="true" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Monitoring history</LocalizedString>
          <LocalizedString Language="ru">История мониторинга</LocalizedString>
          <LocalizedString Language="lv">Pārraudzīt vēsturi</LocalizedString>
        </Name>
        <Field Alias="Source" ID="C45B6DC6-A8E5-49B4-B824-61522D8E4992" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Source</LocalizedString>
            <LocalizedString Language="ru">Источник</LocalizedString>
            <LocalizedString Language="lv">Avots</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Value" ID="54290DF3-3E6B-4314-8283-D50F95121B53" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Value</LocalizedString>
            <LocalizedString Language="ru">Значение</LocalizedString>
            <LocalizedString Language="lv">Vērtība</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <Constraints>
        <Constraint Type="Index">
          <ConstraintField>CardID</ConstraintField>
        </Constraint>
        <Constraint Type="Index">
          <ConstraintField>WeakCardID</ConstraintField>
        </Constraint>
      </Constraints>
      <DisplayFields FormatString="" />
    </Section>
    <Section Alias="Links" Type="coll" ID="D2527F62-62B1-4F47-9D71-916C22D6994D" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="ru">Связи</LocalizedString>
        <LocalizedString Language="uk">Зв'язки</LocalizedString>
        <LocalizedString Language="en">Links</LocalizedString>
        <LocalizedString Language="lv">Saites</LocalizedString>
      </Name>
      <Field Alias="ID" ID="DFE11DFD-6800-4BB0-995E-28B081805DBD" Type="uniqueid" NotNull="true" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Идентификатор</LocalizedString>
          <LocalizedString Language="uk">Ідентифікатор</LocalizedString>
          <LocalizedString Language="en">Identifier</LocalizedString>
          <LocalizedString Language="lv">Identifikators</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Caption" ID="CA751A98-E95E-41CA-80BD-2DDB72F237B4" Type="unistring" Max="128" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Название</LocalizedString>
          <LocalizedString Language="uk">Назва</LocalizedString>
          <LocalizedString Language="en">Caption</LocalizedString>
          <LocalizedString Language="lv">Uzraksts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Source" ID="07AE21C0-EECF-49C6-84D9-1E88FB2060A1" Type="uniqueid" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Источник</LocalizedString>
          <LocalizedString Language="uk">Джерело</LocalizedString>
          <LocalizedString Language="en">Source</LocalizedString>
          <LocalizedString Language="lv">Avots</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Destination" ID="F16FC52A-011A-4583-8EC8-D9C9D3541E4C" Type="uniqueid" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Приемник</LocalizedString>
          <LocalizedString Language="uk">Приймач</LocalizedString>
          <LocalizedString Language="en">Destination</LocalizedString>
          <LocalizedString Language="lv">Mērķis</LocalizedString>
        </Name>
      </Field>
      <Field Alias="LinkType" ID="9AAE77E7-FDC2-4814-BB21-4D7117C2732F" Type="enum" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="ru">Тип связи</LocalizedString>
          <LocalizedString Language="uk">Тип зв'язку</LocalizedString>
          <LocalizedString Language="en">Link type</LocalizedString>
          <LocalizedString Language="lv">Saites tips</LocalizedString>
        </Name>
        <Enum Alias="LinkSuccess" Value="0">
          <Name>
            <LocalizedString Language="ru">Успех</LocalizedString>
            <LocalizedString Language="uk">Успішно</LocalizedString>
            <LocalizedString Language="en">Success</LocalizedString>
            <LocalizedString Language="lv">Izdošanās</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="LinkFail" Value="1">
          <Name>
            <LocalizedString Language="ru">Неуспех</LocalizedString>
            <LocalizedString Language="uk">Неуспішно</LocalizedString>
            <LocalizedString Language="en">Failure</LocalizedString>
            <LocalizedString Language="lv">Neizdevās</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="LinkCompletion" Value="2">
          <Name>
            <LocalizedString Language="ru">Завершение</LocalizedString>
            <LocalizedString Language="uk">Закінчення</LocalizedString>
            <LocalizedString Language="en">Completion</LocalizedString>
            <LocalizedString Language="lv">Izpilde</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Field Alias="Style" ID="67431167-82E5-4982-91F2-7E94458FD209" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Style</LocalizedString>
          <LocalizedString Language="uk">Стиль</LocalizedString>
          <LocalizedString Language="ru">Стиль</LocalizedString>
          <LocalizedString Language="lv">Stils</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Disabled" ID="143AF13B-1F13-45D7-8428-C7AFDDB1D354" Type="bool" DefaultValue="0" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Link status</LocalizedString>
          <LocalizedString Language="uk">Статус зв'язку</LocalizedString>
          <LocalizedString Language="ru">Статус связи</LocalizedString>
          <LocalizedString Language="lv">Saites statuss</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Description" ID="F4AA498D-215B-4550-BC25-D8C9FE200EAA" Type="unistring" Max="1024" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Link description</LocalizedString>
          <LocalizedString Language="uk">Опис зв'язку</LocalizedString>
          <LocalizedString Language="ru">Описание связи</LocalizedString>
          <LocalizedString Language="lv">Saites apraksts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Points" ID="D8A4144B-21E2-4EB5-B0D1-1E245CE28F76" Type="unistring" Max="2048" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Points</LocalizedString>
          <LocalizedString Language="uk">Точки</LocalizedString>
          <LocalizedString Language="ru">Точки</LocalizedString>
          <LocalizedString Language="lv">Punkti</LocalizedString>
        </Name>
      </Field>
      <DisplayFields />
    </Section>
    <Section Alias="Log" Type="coll" ID="388F390F-139E-498E-A461-A24FBA160487" AllowConcurrentAccess="true" SuppressSearch="true" LogOptional="true" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="en">Log</LocalizedString>
        <LocalizedString Language="uk">Журнал</LocalizedString>
        <LocalizedString Language="ru">Журнал</LocalizedString>
        <LocalizedString Language="lv">Žurnāls</LocalizedString>
      </Name>
      <Field Alias="FunctionName" ID="066CD413-F062-4E0F-8A71-9B15C1E20D72" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Function name</LocalizedString>
          <LocalizedString Language="uk">Ім'я функції</LocalizedString>
          <LocalizedString Language="ru">Имя функции</LocalizedString>
          <LocalizedString Language="lv">Funkcijas nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ChangeState" ID="8869A804-2D05-489F-8FD6-04A576200D01" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Change state</LocalizedString>
          <LocalizedString Language="uk">Стан</LocalizedString>
          <LocalizedString Language="ru">Состояние</LocalizedString>
          <LocalizedString Language="lv">Mainīt stāvokli</LocalizedString>
        </Name>
      </Field>
      <Field Alias="MessageDate" ID="C7BE676F-9F74-4408-B75A-7DBC9785380E" Type="datetime" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Message date</LocalizedString>
          <LocalizedString Language="uk">Дата запису</LocalizedString>
          <LocalizedString Language="ru">Дата записи</LocalizedString>
          <LocalizedString Language="lv">Ziņas datums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Action" ID="9F0A96DD-B744-4CC5-91E0-09527DE1B0BA" Type="unitext" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Action</LocalizedString>
          <LocalizedString Language="uk">Дія</LocalizedString>
          <LocalizedString Language="ru">Действие</LocalizedString>
          <LocalizedString Language="lv">Darbība</LocalizedString>
        </Name>
      </Field>
      <Field Alias="InputParameters" ID="AA077D98-D13A-472C-BA27-F31D710519DE" Type="unitext" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Input parameters</LocalizedString>
          <LocalizedString Language="uk">Вхідні параметри</LocalizedString>
          <LocalizedString Language="ru">Входные параметры</LocalizedString>
          <LocalizedString Language="lv">Ievades parametrs</LocalizedString>
        </Name>
      </Field>
      <Field Alias="OutputParameters" ID="2A0A902C-4201-43D2-930F-6DB015F107A0" Type="unitext" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Output parametes</LocalizedString>
          <LocalizedString Language="uk">Вихідні параметри</LocalizedString>
          <LocalizedString Language="ru">Выходные параметры</LocalizedString>
          <LocalizedString Language="lv">Izvades parametri</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Priority" ID="3B9D5271-6E84-4C58-A0FF-CA25004F70FA" Type="int" DefaultValue="0" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Priority</LocalizedString>
          <LocalizedString Language="uk">Приорітет</LocalizedString>
          <LocalizedString Language="ru">Приоритет</LocalizedString>
          <LocalizedString Language="lv">Prioritāte</LocalizedString>
        </Name>
      </Field>
      <Field Alias="ActionType" ID="E639333F-94CE-4D05-96FC-85CF27826DD2" Type="enum" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">ActionType</LocalizedString>
          <LocalizedString Language="uk">Дія</LocalizedString>
          <LocalizedString Language="ru">Действие</LocalizedString>
          <LocalizedString Language="lv">Darbības tips</LocalizedString>
        </Name>
        <Enum Alias="Error" Value="0">
          <Name>
            <LocalizedString Language="en">Error</LocalizedString>
            <LocalizedString Language="uk">Помилка</LocalizedString>
            <LocalizedString Language="ru">Ошибка</LocalizedString>
            <LocalizedString Language="lv">Kļūda</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Warning" Value="1">
          <Name>
            <LocalizedString Language="en">Warning</LocalizedString>
            <LocalizedString Language="uk">Попередження</LocalizedString>
            <LocalizedString Language="ru">Предупреждение</LocalizedString>
            <LocalizedString Language="lv">Brīdinājums</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Information" Value="2">
          <Name>
            <LocalizedString Language="en">Information</LocalizedString>
            <LocalizedString Language="uk">Інформація</LocalizedString>
            <LocalizedString Language="ru">Информация</LocalizedString>
            <LocalizedString Language="lv">Informācija</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Field Alias="Message" ID="F3A5D046-EE48-48E8-B4B7-7EFE7836AB83" Type="text" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Message</LocalizedString>
          <LocalizedString Language="uk">Повідомлення</LocalizedString>
          <LocalizedString Language="ru">Сообщение</LocalizedString>
          <LocalizedString Language="lv">Ziņa</LocalizedString>
        </Name>
      </Field>
      <SortBy>
        <Field Descending="true">SysRowTimestamp</Field>
      </SortBy>
      <DisplayFields />
    </Section>
  </Sections>
  <Transformations>
    <Transformation ID="AA2B4E12-EB63-4F4E-B2FD-49C48972E41C" Type="XSLT" FileRef="XSLT\Process.xslt" Alias="PrintTemplateEn" ContentType="Text" Language="en">
      <Name>
        <LocalizedString Language="en">Print Template</LocalizedString>
        <LocalizedString Language="uk">Англійський шаблон друку</LocalizedString>
        <LocalizedString Language="ru">Английский шаблон печати</LocalizedString>
        <LocalizedString Language="lv">Izdrukas šablons</LocalizedString>
      </Name>
    </Transformation>
    <Transformation ID="689DC2A6-BEDA-4B71-8155-90182A750F41" Type="XSLT" FileRef="XSLT\Process.ru.xslt" Alias="PrintTemplateRu" ContentType="Text" Default="true" Language="ru">
      <Name>
        <LocalizedString Language="en">Russian Print Template</LocalizedString>
        <LocalizedString Language="uk">Стандартний шаблон друку</LocalizedString>
        <LocalizedString Language="ru">Стандартный шаблон печати</LocalizedString>
        <LocalizedString Language="lv">Izdrukas šablons krievu valodā</LocalizedString>
      </Name>
    </Transformation>
    <Transformation ID="F9CC847C-7F11-486D-906B-DFD9975D6EF2" Type="XSLT" FileRef="XSLT\Process.uk.xslt" Alias="PrintTemplateUk" ContentType="Text" Language="uk">
      <Name>
        <LocalizedString Language="en">Ukrainian Print Template</LocalizedString>
        <LocalizedString Language="uk">Стандартний шаблон друку</LocalizedString>
        <LocalizedString Language="ru">Украинский шаблон печати</LocalizedString>
        <LocalizedString Language="lv">Izdrukas šablons ukraiņu valodā</LocalizedString>
      </Name>
    </Transformation>
    <Transformation ID="464D8B6E-5A2F-4BFD-A293-631C813DDF56" Type="Custom" FileRef="XSLT\Workflow.css" Alias="WorkflowCSS" ContentType="Text" Language="ru">
      <Name>
        <LocalizedString Language="en">Workflow transformation styles</LocalizedString>
        <LocalizedString Language="uk">Стилі перетворень</LocalizedString>
        <LocalizedString Language="ru">Стили преобразований</LocalizedString>
        <LocalizedString Language="lv">Darba plūsmas transformācijas stils</LocalizedString>
      </Name>
    </Transformation>
  </Transformations>
</CardDefinition>